-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ecmwf-api-client
Binary: python3-ecmwf-api-client
Architecture: all
Version: 1.6.3-3
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/ecmwf/ecmwf-api-client
Description: Python client for ECMWF web services API
 ECMWF WebAPI is a set of services developed by ECMWF to allow
 users from the outside to access some internal features and
 data of the centre.
 .
 This external access is limited and managed by the User
 Profile access (Member State, Commercial customers, ECMWF
 staff member...).
 Some of these services are public and some other are
 restricted to the Archive Access.
 .
 Anonymous access is the default type of access, with no
 configuration needed. However, anonymous access is only
 available for a limited set of datasets, and comes with a
 much lower quality of service.
 For access to all the available datasets, and an improved
 quality of service, the use of registered access is
 recommended.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/ecmwf-api-client
Vcs-Git: https://salsa.debian.org/debian-gis-team/ecmwf-api-client.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-python3, python3-all, python3-setuptools
Package-List:
 python3-ecmwf-api-client deb python optional arch=all
Checksums-Sha1:
 95760b770a1898b50419b514594aed5f38be844f 12741 ecmwf-api-client_1.6.3.orig.tar.gz
 9b820b7bad03cf75b784bba759dad0d36ad52540 2696 ecmwf-api-client_1.6.3-3.debian.tar.xz
Checksums-Sha256:
 7ad44c260e146fcd70e73d1140430dcf866c8046cba09ab346e6b6d9bf1bac48 12741 ecmwf-api-client_1.6.3.orig.tar.gz
 017c01a1e9357d3db488e7372fe7d3343cae0ae1538261f84a5fb537b9b065dd 2696 ecmwf-api-client_1.6.3-3.debian.tar.xz
Files:
 6c01d5708b3f4b691793b2349fcedd88 12741 ecmwf-api-client_1.6.3.orig.tar.gz
 2633c3ac01e3d809e737b10b808fa4b2 2696 ecmwf-api-client_1.6.3-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmV0dYQdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBJeYRAAnqtatfPultEhZuNy
fNFr7Tm+dFCEQdksxfXx9OeHttjrtBMjeHNJVIiAn4Ga2sXOC9+ScqzvmHM+Vxqy
ym6pCi9eThgpWwYpqHC301spQusbohg5sX6j19UcLpb/hhDQKyQrbywWz1ZYKICE
GDn0OaVRPk6tcFSTRUsQW2pSIJS8vJND/awExYy5ae1G/Hpt0JwvP4orGRuUapvK
3+e8vxs/tBv5Wq2HdSGsyJ7cdJ3ltgEBDZH4yeMjxIfvfPP/BWR9gZpAwDDi02A8
yqmiaXoHE/SaVPaPHVoVm4xAvlu2SeihIlQNsP8sLL33gFMpfNHJgQz4Uuvtp0vj
/EoPf2DeR1KRHo0it0/iJo0xDs3vyw2QJCYlgMVcHPRw+RFwbEqyxmWf5PdjzTKu
uTfb1a3Lj1dnJW6udWMFw9Co+UuiGUHEL0FrIDvGmRwLfhJIQP5ofGkwV5Urrj9P
+Gel9CxOq85Mdlfcbpxvvgd5tQRY8t9KdRK0w6MD6JVrMEGC5WczrHMUjg2ocIKr
lbLQNvCqvaH3XhcKEYuXVudwwOaYv2tT+fB+YKXhBNrTcQnLkPAeRCUaEWfGYgdC
rwdh69VeSeHg9/zUfIzndQAoqj+kevJ0LZ3kRscz7mSm+v+oEEEa1fg2Lm8oQHw1
FBmaKXksSdV6CLZ2MJGQN1E76YQ=
=6gbP
-----END PGP SIGNATURE-----
